<?php 

include '../koneksi.php';
session_start();
$id             = $_POST['tid'];
$password_baru  = $_POST['password'];

    // Password lama valid, maka ganti password
    $hash_baru = password_hash($password_baru, PASSWORD_BCRYPT);
    mysqli_query($koneksi, "UPDATE anggota SET user_password_hash = '$hash_baru' WHERE angg_id = '$id'") or die(mysqli_error($koneksi));
    header("location:@_angg_tgl_sd_tgl.php ");

?>